Cant install cios

Discussion in 'Wii - Hacking' started by LORDMARKS, Jan 29, 2009.

Jan 29, 2009

Cant install cios by LORDMARKS at 12:16 AM (794 Views / 0 Likes) 6 replies

  1. LORDMARKS
    OP

    Newcomer LORDMARKS Newbie

    Joined:
    Nov 26, 2008
    Messages:
    4
    Country:
    United Kingdom


    HI Guys....I dont normally put questions up, but this time I'm stumped

    My own Wii is hacked as per normal TPH, cios, dvdx, backup loader. and I have done a couple of my mates Wii's for them with no problems. However when I came to do my father inlaws, it will not work.

    I have managed to install homebrew channel, Using a slightly newer version, but I cant get cios to load. Keep getting errors like -1017 or -2011. I assume he is running newer firmware, but it is listed 3.3E same as mine.

    If anyone has any ideas, would be great to hear them [​IMG]
     
  2. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Follow the Oct 23 Fix if you want to keep 3.3E, or downgrade using 3.1-3.4 Twilight/Downgrade/Gamma Tutorial if you want the firmware to be on 3.2E (Much better IMO).

    I assume he has 3.3v2
     
  3. Phratt

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    Just downgrade to 3.2.
     
  4. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    And dvdx is not needed anymore for backups, only for media players. Don't do the advanced install!
     
  5. LORDMARKS
    OP

    Newcomer LORDMARKS Newbie

    Joined:
    Nov 26, 2008
    Messages:
    4
    Country:
    United Kingdom
    I tried to downgrade firmware with both cios downgrader and ios downgrader, but both failed as no cios detected, I will have a look at the october fix as suggested.....

    I guess I have another long night ahead
     
  6. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    No, it's just install ANY cIOS to IOS249. I will not go into detail as it's in the sticky guide, but you only need to get IOS16 and then install a cIOS with a special IOS16-WAD Manager.
     
  7. LORDMARKS
    OP

    Newcomer LORDMARKS Newbie

    Joined:
    Nov 26, 2008
    Messages:
    4
    Country:
    United Kingdom
    Thanks for your help everyone....Problem solved
     

Share This Page